@charset "UTF-8";
.ttl_img {
 opacity: 0.9;
}
@media screen and (min-width: 1081px), print {
 .header {
  position: fixed;
  width: 100%;
  height: px;
 }
 .parent_cen {
  display: flex;
  background-color: ;
  margin-bottom: 80px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 100px;
  margin-top: -100px;
 }
 .parent_cen a {
  width: 280px;
  margin: 60px 10px 0;
  padding-left: 10px;
  padding-right: 10px;
 }
 .left_cen {
  flex-grow: 1;
  width: 40%;
  text-align: center;
 }
 .right_cen {
  flex-grow: 1;
  flex-direction: column;
  display: flex;
  justify-content: center;
  padding-left: 20px;
  width: 60%;
 }
 .right_cen p {
  font-size: 1.6rem;
  line-height: 30px;
  margin-top: 15px;
  text-align: justify;
 }
 .left_cen img {
  max-width: 100%;
  margin: 0px 0px 0px 0px;
 }
 .button1 {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #000000;
  font-size: 18px;
  border-radius: 0px;
  width: 250px;
  height: 40px;
  /*font-weight: bold;*/
  border: 2px solid #333333;
  transition: 0.3s;
  box-shadow: 3px 3px 0px 0px rgba(179, 179, 179, 1);
  background-color: #ffffff;
  margin: 20px auto 20px;
 }
 .button1:hover {
  box-shadow: 0 0 #333;
  color: #fff;
  background-color: #333;
 }
 .figure1 {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333333;
  background-color: #dddddd;
  font-size: 30px;
  width: 300px;
  height: ;
  border-radius: 0px;
  /* box-shadow: 0px 8px 16px 4px rgba(0, 0, 0, 0.35);*/
 }
 .historical h2 {
  font-family: serif;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  color: rgba(255, 255, 255, 1);
  font-size: 50px;
  text-shadow: -1px -1px 13px rgba(0, 0, 0, 1), 0px 0px 10px rgba(129, 23, 23, 1);
  font-weight: bold;
 }
 .historical h3 {
  font-size: 2.8rem;
  line-height: 1;
  color: #780e00;
  font-weight: normal;
  margin-bottom: 45px;
  padding-top: 100px;
  margin-top: -100px;
 }
 .historical h3 span {
  display: inline-block;
  background: #f4eceb;
  padding: 15px 30px;
 }
 .historical h3 span:not(:first-child) {
  margin-top: 8px;
 }
 .historical h4 {
  font-size: 1.8rem;
  line-height: 1;
  font-weight: bold;
  padding: 0 0 17px 0;
  position: relative;
 }
 .historical h4::after {
  position: absolute;
  content: "";
  width: 56px;
  height: 2px;
  background: #000;
  left: 0;
  bottom: 0;
 }
 .historical_gaiyou {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
 }
 .historical_gaiyou::before {
  content: "";
  /* width: 1px; */
  height: 128px;
  background: #b5b5b5;
  display: inline-block;
  margin-bottom: 31px;
  margin-top: -69px;
 }
 .historical_gaiyou_txt {
  font-size: 1.6rem;
  line-height: 30px;
  margin-top: 26px;
  color: #000;
 }
 .historical_distance {
  margin-top: 72px;
 }
 .historical_distance h3 {
  text-align: center;
 }
 .historical_distance h3 span {
  display: inline-block;
  background: #f4eceb;
  padding: 11px;
 }
 .historical_distance h3 span:not(:first-child) {
  margin-top: 8px;
 }
 .historical_distance section {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
 }
 /*
 .historical_distance section:not(:first-of-type) {
  margin-top: 46px;
 }*/
 .historical_distance section figure {
  width: -webkit-calc(100% - 580px);
  width: -moz-calc(100% - 580px);
  width: calc(100% - 580px);
 }
 .historical_distance section figure img {
  max-width: 100%;
  width: auto;
  height: auto;
 }
 .historical_distance section ._right {
  width: 580px;
 }
 .historical_distance section ._right h4 {
  font-size: 1.8rem;
  line-height: 1;
  font-weight: bold;
  padding: 0 0 17px 0;
  position: relative;
 }
 .historical_distance section ._right h4::after {
  position: absolute;
  content: "";
  width: 56px;
  height: 2px;
  background: #000;
  left: 0;
  bottom: 0;
 }
 .historical_distance section ._right p {
  font-size: 1.6rem;
  line-height: 30px;
  margin-top: 15px;
 }
 .historical_distance section ._right p a {
  color: #0099e8;
  text-decoration: underline;
 }
 .historical_distance section ._right p a:hover {
  opacity: 0.8;
 }
 .historical_distance section:nth-of-type(1) figure {
  padding: 0 0 0 16px;
 }
 .historical_distance section:nth-of-type(2) figure {
  padding: 0 0 0 34px;
 }
 .historical_distance section:nth-of-type(3) figure {
  padding: 0 0 0 61px;
 }
 .historical_campus {
  margin-top: 79px;
 }
 .historical_campus h1 {
  position: relative;
  display: inline-block;
  padding: 0 60px;
 }
 .historical_campus h1:before, h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: black;
 }
 .historical_campus h1:before {
  left: 0;
 }
 .historical_campus h1:after {
  right: 0;
 }
 .historical_campus h3 {
  text-align: center;
  margin-bottom: 26px;
 }
 .historical_campus p {
  font-size: 1.6rem;
  line-height: 30px;
  padding: 10px 20px;
 }
 /*
  .historical_campus p a {
    color: #0099e8;
    text-decoration: underline;
  }*/
 .historical_campus p a:hover {
  opacity: 0.8;
 }
 .historical_campus_real {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #f3f3f3;
  margin: 28px 0;
  padding: 35px 30px;
  width: 100%;
 }
 .historical_campus_real_r {
  margin-left: 38px;
 }
 .historical_campus_real_r h4 {
  font-size: 1.8rem;
  font-weight: bold;
 }
 .historical_campus_real_r h4:after {
  content: "";
  display: block;
  width: 56px;
  height: 2px;
  margin: 14px 0;
  background-color: #780e00;
 }
 .historical_campus_real_world {
  padding-top: 28px;
  position: relative;
 }
 .historical_campus_real_world:before {
  position: absolute;
  content: "";
  display: block;
  width: 72px;
  height: 83px;
  background: url(../img/historical/icon_strawberry.png) no-repeat left center;
  -moz-background-size: contain;
  background-size: contain;
  left: 0;
  top: 10px;
 }
 .historical_campus_gallery {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  width: -webkit-calc(100% + 20px);
  width: -moz-calc(100% + 20px);
  width: calc(100% + 20px);
  margin: 14px 10px 0;
 }
 /*
  .historical_campus_gallery a {
    color: #0099e8;
    text-decoration: underline;
  }*/
 .historical_campus_gallery a:hover {
  opacity: 0.8;
 }
 .historical_campus_gallery figure {
  width: 300px;
  margin: 0 10px;
  background-color: #FFF;
  box-shadow: 0px 8px 16px 4px rgba(0, 0, 0, 0.35);
 }
 .historical_campus_gallery figure figcaption {
  font-size: 1.4rem;
  line-height: 34px;
  text-align: center;
  margin-top: 4px;
 }
 .historical_campus_gallery figure:not(:nth-child(-n+3)) {
  margin-top: 18px;
 }
}
@media screen and (min-width: 768px) and (max-width: 1080px) {
 .historical h2 {
  font-family: serif;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  color: rgba(255, 255, 255, 1);
  font-size: 2.1vw;
  text-shadow: 3px 2px 3px rgba(0, 0, 0, 0.92), 4px 0px 3px rgba(129, 23, 23, 0.92);
  font-weight: bold;
 }
 .button1 {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #000000;
  font-size: 2.1vw;
  border-radius: 0px;
  width: 28.4vw;
  height: 4vw;
  /*font-weight: bold;*/
  border: 2px solid #333333;
  transition: 0.3s;
  box-shadow: 5px 5px 0px 0px rgba(179, 179, 179, 1);
  background-color: #ffffff;
  margin: 20px auto 20px;
 }
 .parent_cen {
  display: flex;
  background-color: ;
  margin-bottom: 80px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 100px;
  margin-top: -100px;
 }
 .parent_cen a {
  width: 30vw;
  margin: 5vw 1vw 0;
  padding-left: 1vw;
  padding-right: 1vw;
 }
 .left_cen {
  flex-grow: 1;
  width: 40%;
  text-align: center;
 }
 .right_cen {
  flex-grow: 1;
  flex-direction: column;
  display: flex;
  justify-content: center;
  padding-left: 20px;
  width: 60%;
 }
 .right_cen p {
  font-size: 1.48148vw;
  line-height: 2.77778vw;
  margin-top: 15px;
  text-align: justify;
 }
 .left_cen img {
  max-width: 100%;
  margin: 0px 0px 0px 0px;
 }
 .figure1 {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333333;
  background-color: #dddddd;
  font-size: 30px;
  width: 100%;
  height: ;
  border-radius: 0px;
  /* box-shadow: 0px 8px 16px 4px rgba(0, 0, 0, 0.35);*/
 }
 .button1:hover {
  box-shadow: 0 0 #333;
  color: #fff;
  background-color: #333;
 }
 .historical h3 {
  font-size: 2.59259vw;
  line-height: 1;
  color: #780e00;
  font-weight: normal;
  margin-bottom: 5.85938vw;
  padding-top: 100px;
  margin-top: -100px;
 }
 .historical h3 span {
  display: inline-block;
  background: #f4eceb;
  padding: 0.92593vw;
 }
 .historical h3 span:not(:first-child) {
  margin-top: 0.74074vw;
 }
 .historical h4 {
  font-size: 2.1vw;
  line-height: 1;
  font-weight: bold;
  padding: 0 0 1vw 0;
  position: relative;
  margin-bottom: 0.8vw;
 }
 .historical h4::after {
  position: absolute;
  content: "";
  width: 56px;
  height: 2px;
  background: #000;
  left: 0;
  bottom: 0;
 }
 .historical_gaiyou {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
 }
 /*
 .historical_gaiyou::before {
  content: "";
  width: 1px;
  height: 11.85185vw;
  background: #b5b5b5;
  display: inline-block;
  margin-bottom: 2.87037vw;
  margin-top: -6.48148vw;
 }
    */
 .historical_gaiyou_box {
  font-size: 2.03704vw;
  line-height: 3.7037vw;
  position: relative;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
 }
 .historical_gaiyou_box::before, .historical_gaiyou_box::after {
  position: absolute;
  content: "";
  width: 11px;
  height: 11px;
  background: url("../img/historical/icon_plus.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  top: -5px;
  z-index: 2;
 }
 .historical_gaiyou_box::before {
  left: -5px;
 }
 .historical_gaiyou_box::after {
  right: -5px;
 }
 .historical_gaiyou_box_i {
  padding: 1.85185vw 6.48148vw;
  border: 1px solid #dcdcdc;
  position: relative;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
 }
 .historical_gaiyou_box_i::before, .historical_gaiyou_box_i::after {
  position: absolute;
  content: "";
  width: 11px;
  height: 11px;
  background: url("../img/historical/icon_plus.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  bottom: -5px;
 }
 .historical_gaiyou_box_i::before {
  left: -5px;
 }
 .historical_gaiyou_box_i::after {
  right: -5px;
 }
 .historical_gaiyou_txt {
  font-size: 1.66667vw;
  line-height: 3.14815vw;
  text-align: left;
  margin-top: 2.5vw;
 }
 .historical_distance {
  margin-top: 9.11458vw;
 }
 .historical_distance h3 {
  text-align: center;
 }
 .historical_distance section {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
 }
 .historical_distance section:not(:first-of-type) {
  margin-top: 4.25926vw;
 }
 .historical_distance section figure {
  width: -webkit-calc(100% - 53.7037vw);
  width: -moz-calc(100% - 53.7037vw);
  width: calc(100% - 53.7037vw);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
 }
 .historical_distance section figure img {
  width: 40%;
  height: auto;
 }
 .historical_distance section ._right {
  width: 53.7037vw;
 }
 .historical_distance section ._right h4 {
  font-size: 1.66667vw;
  line-height: 1;
  font-weight: bold;
  padding: 0 0 1.57407vw 0;
  position: relative;
 }
 .historical_distance section ._right h4::after {
  position: absolute;
  content: "";
  width: 5.18519vw;
  height: 0.18519vw;
  background: #000;
  left: 0;
  bottom: 0;
 }
 .historical_distance section ._right p {
  font-size: 1.48148vw;
  line-height: 2.77778vw;
  margin-top: 1.38889vw;
 }
 .historical_distance section ._right p a {
  color: #0099e8;
  text-decoration: underline;
 }
 .historical_distance section:nth-of-type(1) figure {
  padding: 0 0 0 1.48148vw;
 }
 .historical_distance section:nth-of-type(2) figure {
  padding: 0 0 0 3.14815vw;
 }
 .historical_distance section:nth-of-type(3) figure {
  padding: 0 0 0 5.64815vw;
 }
 .historical_campus {
  margin-top: 7.40741vw;
 }
 .historical_campus h3 {
  text-align: center;
  margin-bottom: 2.40741vw;
 }
 .historical_campus p {
  font-size: 1.48148vw;
  line-height: 2.77778vw;
 }
 .historical_campus p a {
  color: #0099e8;
 }
 .historical_campus_real {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #f3f3f3;
  margin: 2.59259vw 0;
  padding: 3.24074vw 2.77778vw;
 }
 .historical_campus_real_r {
  margin-left: 3.51852vw;
 }
 .historical_campus h1 {
  position: relative;
  display: inline-block;
  padding: 0 6vw;
  font-size: 2.1vw;
 }
 .historical_campus h1:before, h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 4vw;
  height: 0.12vw;
  background-color: black;
 }
 .historical_campus h1:before {
  left: 0;
 }
 .historical_campus h1:after {
  right: 0;
 }
 .historical_campus_real_r h4 {
  font-size: 1.66667vw;
  font-weight: bold;
 }
 .historical_campus_real_r h4:after {
  content: "";
  display: block;
  width: 5.18519vw;
  height: 0.18519vw;
  margin: 1.2963vw 0;
  background-color: #780e00;
 }
 .historical_campus_real_world {
  padding-top: 2.59259vw;
  position: relative;
 }
 .historical_campus_real_world:before {
  position: absolute;
  content: "";
  display: block;
  width: 6.66667vw;
  height: 7.68519vw;
  background: url(../img/historical/icon_strawberry.png) no-repeat left center;
  -moz-background-size: contain;
  background-size: contain;
  left: 0;
  top: 0.92593vw;
 }
 .historical_campus_gallery {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  width: -webkit-calc(100% + 1.85185vw);
  width: -moz-calc(100% + 1.85185vw);
  width: calc(100% + 1.85185vw);
  margin: 1.2963vw -0.92593vw 0;
 }
 /*
  .historical_campus_gallery a {
    color: #0099e8;
    text-decoration: underline;
  }
    */
 .historical_campus_gallery figure {
  width: 33%;
  padding: 0 0.9vw;
  /*box-shadow: 0 1vw 1vw 0 rgba(0, 0, 0, .5); */
 }
 /*
 .historical_campus_gallery figure img {
  width: 100%;
  height: auto;
 }
    */
 .historical_campus_gallery figure figcaption {
  font-size: 1.2963vw;
  line-height: 3.14815vw;
  text-align: center;
  margin-top: 0.37037vw;
 }
 .historical_campus_gallery figure:not(:nth-child(-n+3)) {
  margin-top: 1.66667vw;
 }
}
@media screen and (max-width: 767px) {
 .historical h2 {
  font-family: serif;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  color: rgba(255, 255, 255, 1);
  font-size: 2.1vw;
  text-shadow: 3px 2px 3px rgba(0, 0, 0, 0.92), 4px 0px 3px rgba(129, 23, 23, 0.92);
  font-weight: bold;
 }
 .button1 {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #000000;
  font-size: 2.1vw;
  border-radius: 0px;
  width: 80%;
  height: 8vw;
  /*font-weight: bold;*/
  border: 0.1vw solid #333333;
  transition: 0.3s;
  box-shadow: 0.1vw 0.1vw 0px 0px rgba(179, 179, 179, 1);
  background-color: #ffffff;
  margin: 3vw auto 3vw;
  font-size: 3.29688vw;
 }
 .parent_cen {
  display: flex;
  flex-flow: column;
  background-color: ;
  margin-bottom: 10vw;
  padding-left: 3vw;
  padding-right: 3vw;
  padding-top: 100px;
  margin-top: -100px;
 }
 .parent_cen a {
  width: 100%;
  margin: 5vw 1vw 0;
  padding-left: 1vw;
  padding-right: 1vw;
 }
 .left_cen {
  flex-grow: 1;
  width: 100%;
  text-align: center;
 }
 .right_cen {
  flex-grow: 1;
  flex-direction: column;
  display: flex;
  justify-content: center;
  padding-left: ;
  width: 100%;
 }
 .right_cen p {
  font-size: 3.51563vw;
  line-height: 1.5;
  margin-top: 15px;
  text-align: justify;
 }
 .left_cen img {
  max-width: 100%;
  margin: 0px 0px 0px 0px;
 }
 .figure1 {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  color: #333333;
  background-color: #dddddd;
  font-size: 30px;
  width: 100%;
  height: ;
  border-radius: 0px;
  margin: 0 auto;
  /* box-shadow: 0px 8px 16px 4px rgba(0, 0, 0, 0.35);*/
 }
 .historical h3 {
  font-size: 5.10417vw;
  line-height: 1.5;
  color: #780e00;
  font-weight: normal;
  margin-bottom: 5.85938vw;
  padding-top: 100px;
  margin-top: -100px;
 }
 .historical h3 span {
  display: inline-block;
  background: #f4eceb;
  padding: 1.43229vw;
  width: 90%;
 }
 .historical h3 span:not(:first-child) {
  margin-top: 1.5625vw;
 }
 .historical h4 {
  font-size: 5.0vw;
  line-height: 1.5;
  font-weight: bold;
  padding: 0 0 1vw 0;
  position: relative;
  margin-bottom: 0.8vw;
 }
 .historical h4::after {
  position: absolute;
  content: "";
  width: 56px;
  height: 2px;
  background: #000;
  left: 0;
  bottom: 0;
 }
 .historical_gaiyou {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
 }
 .historical_gaiyou_box {
  font-size: 4.29688vw;
  line-height: 1.5;
  position: relative;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
 }
 .historical_gaiyou_box::before, .historical_gaiyou_box::after {
  position: absolute;
  content: "";
  width: 2.86458vw;
  height: 2.86458vw;
  background: url("../img/historical/icon_plus.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  top: -1.30208vw;
  z-index: 2;
 }
 .historical_gaiyou_box::before {
  left: -1.30208vw;
 }
 .historical_gaiyou_box::after {
  right: -1.30208vw;
 }
 .historical_gaiyou_box_i {
  padding: 2.60417vw 9.11458vw;
  border: 1px solid #dcdcdc;
  position: relative;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
 }
 .historical_gaiyou_box_i::before, .historical_gaiyou_box_i::after {
  position: absolute;
  content: "";
  width: 2.86458vw;
  height: 2.86458vw;
  background: url("../img/historical/icon_plus.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  bottom: -1.30208vw;
 }
 .historical_gaiyou_box_i::before {
  left: -1.30208vw;
 }
 .historical_gaiyou_box_i::after {
  right: -1.30208vw;
 }
 .historical_gaiyou_txt {
  font-size: 3.51563vw;
  line-height: 1.5;
  text-align: left;
  margin-top: 3.90625vw;
 }
 .historical_distance {
  margin-top: 9.11458vw;
 }
 .historical_distance h3 {
  text-align: center;
  font-size: 5.10417vw;
 }
 .historical_distance section:not(:first-of-type) {
  margin-top: 5.98958vw;
 }
 .historical_distance section figure {
  text-align: center;
 }
 .historical_distance section figure img {
  width: 35%;
  height: auto;
 }
 .historical_distance section ._right {
  width: 100%;
  margin-top: 3.90625vw;
 }
 .historical_distance section ._right h4 {
  font-size: 4.6875vw;
  line-height: 1;
  font-weight: bold;
  padding: 0 0 2.60417vw 0;
  position: relative;
 }
 .historical_distance section ._right h4::after {
  position: absolute;
  content: "";
  width: 14.58333vw;
  height: 0.52083vw;
  background: #000;
  left: 0;
  bottom: 0;
 }
 .historical_distance section ._right p {
  font-size: 4.16667vw;
  line-height: 1.5;
  margin-top: 2.60417vw;
 }
 .historical_distance section ._right p a {
  color: #0099e8;
  text-decoration: underline;
 }
 .historical_campus {
  margin-top: 9.11458vw;
 }
 .historical_campus h3 {
  text-align: center;
  margin-bottom: 3.90625vw;
 }
 .historical_campus p {
  font-size: 3.51563vw;
  line-height: 1.5;
  text-align: justify;
  padding: 0 3vw;
 }
 .historical_campus p a {
  color: #0099e8;
  text-decoration: underline;
 }
 .historical_campus_real {
  background-color: #f3f3f3;
  margin: 6.51042vw 0;
  padding: 6.51042vw;
 }
 .historical_campus_real_l img {
  width: 100%;
 }
 .historical_campus_real_r {
  margin-top: 2.60417vw;
 }
 .historical_campus_real_r h4 {
  font-size: 4.6875vw;
  font-weight: bold;
  text-align: center;
 }
 .historical_campus_real_r h4:after {
  content: "";
  display: block;
  width: 14.58333vw;
  height: 0.52083vw;
  margin: 2.60417vw auto;
  background-color: #780e00;
 }
 .historical_campus_real_r p {
  font-size: 1.6rem;
  text-align: left;
 }
 .historical_campus_real_world {
  padding-top: 5.20833vw;
 }
 .historical_campus_gallery {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 3.90625vw;
 }
 /*
  .historical_campus_gallery a {
    color: #0099e8;
    text-decoration: underline;
  }
	*/
 .historical_campus_gallery figure {
  width: 100%;
  margin: 0 auto;
 }
 .historical_campus_gallery figure img {
  width: 90%;
  height: auto;
 }
 .historical_campus_gallery figure figcaption {
  font-size: 3.64583vw;
  line-height: 1.5;
  text-align: center;
 }
 .historical_campus_gallery figure:not(:nth-child(-n+2)) {
  margin-top: 2.60417vw;
 }
}